{
  "ManagingDatabase": {
    "ConnectionString": "srv-captain--mongo-db",
    "DatabaseName": "ManagingDb"
  },
  "InfluxDb": {
    "Url": "https://influx-db.apps.managing.live",
    "Token": "gzE8KEmIfBaZYkcEMwaZyY7byO3rVwVsIeAd3UPrmi1xTajQoGWktFQjoQ3Y8D6hCbdIK7l5zVqNYox3wGilrA==",
    "Organization": "managing-org"
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Information",
        "System": "Warning"
      }
    }
  },
  "ElasticConfiguration": {
    "Uri": "https://elastic-search.apps.managing.live"
  },
  "Discord": {
    "ApplicationId": "1134966063075971144",
    "PublicKey": "55bc79e483ffa203a1da1e49588c86cf1345dd66d676ab52c73dbf09cc1b4800",
    "TokenId": "MTEzNDk2NjA2MzA3NTk3MTE0NA.GWHiDf.2s2qq3XCI2bftfnqm_0ndcou5LQwZPdsCZ9nQc",
    "SignalChannelId": 1134858150667898910,
    "TradesChannelId": 1134858092530634864,
    "TroublesChannelId": 1134858233031446671,
    "CopyTradingChannelId": 1134857874896588881,
    "RequestsChannelId": 1018589494968078356,
    "LeaderboardChannelId": 1133169725237633095,
    "NoobiesboardChannelId": 1133504653485690940,
    "ButtonExpirationMinutes": 10

  },
  "AllowedHosts": "*"
}